Mailinglist Archive: opensuse-factory (439 mails)

< Previous Next >
Re: [opensuse-factory] Repository 'openSUSE-20181126-0 (20190320)' is invalid
On 4/29/19 5:41 PM, Simon Becherer wrote:
take care, it seems you have the "tumbleweed cli" installed/used.
You are absolutely right! I must have seen this tool mentioned on the
list around a month ago (20.3 it seems like) and decided to see what it
does. Perhaps did the init, and then completely forgot about it.

so you should not use zypper dup. you should use: "tumbleweed update"
as command.
Thank you, I will from now on.

please see here: http://review.tumbleweed.boombatower.com/about.html

Thank you, I should have spent some time reading about it first.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >